Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88170 - wrong major/minor for /dev/video1394
Summary: wrong major/minor for /dev/video1394
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dev
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-07 11:51 UTC by Tim Waugh
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-08-04 20:06:26 UTC


Attachments (Terms of Use)

Description Tim Waugh 2003-04-07 11:51:10 UTC
Description of problem:
/dev/video1394 is broken as shipped.

Version-Release number of selected component (if applicable):
dev-3.3.2-5

Currently it's c 172 0, but it should be c 171 16.  See:
http://www.linux1394.org/video1394.html

Comment 1 Nalin Dahyabhai 2003-04-29 03:54:08 UTC
Updating.  What about the raw1394 device?  Is that supposed to be gone now?

Comment 2 Tim Waugh 2003-04-29 08:59:21 UTC
No, raw1394 is fine as it is.  It's still used.

Comment 3 Nalin Dahyabhai 2003-04-29 16:11:40 UTC
Fixing in 3.3.3-1.

Comment 4 Bill Nottingham 2006-08-04 20:06:26 UTC
Red Hat Linux and Red Hat Powertools are currently no longer supported by Red
Hat, Inc. In an effort to clean up bugzilla, we are closing all bugs in MODIFIED
state for these products.

However, we do want to make sure that nothing important slips through the
cracks. If, in fact, these issues are not resolved in a current Fedora Core
Release (such as Fedora Core 5), please open a new issues stating so. Thanks.


Note You need to log in before you can comment on or make changes to this bug.